API · v1 · stabil
CODEMETA OSDeveloper Center
Konsole öffnen

POST /v1/policies/{id}/supersede

POST/v1/policies/{id}/supersede

Mark a policy as superseded by a newer version

Datenmodell

Diese Operation arbeitet auf der Entität Policy (policy). Alle 28 Felder — Typ, Validierung, Pflichtangabe, Beziehungen — stehen in der Schema-Referenz.

Request Body

NameTypBeschreibung
supersededByPolicyIderforderlichstring

Pfad-Parameter

NameTypBeschreibung
iderforderlichstring

Beispiel

curl -X POST https://api.codemeta-os.de/v1/policies/{id}/supersede \
  -H "X-Tenant-Id: $TENANT" \
  -H "Content-Type: application/json" \
  -b cookies.txt \
  -d '{
  "supersededByPolicyId": "string"
}'
const result = await cm.policies.post({
  "supersededByPolicyId": "string"
});

Antwortcodes

HTTP Bedeutung
200 Default Response

Suche